Bug 138085 - "Application has quit enexpectedly": New VG after New VG cancelled
"Application has quit enexpectedly": New VG after New VG cancelled
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
Depends On:
  Show dependency treegraph
Reported: 2004-11-04 10:51 EST by Derek Anderson
Modified: 2009-04-16 19:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-11 15:59:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Derek Anderson 2004-11-04 10:51:02 EST
Description of problem:
Select an Unallocated Volume, click Create new Volume Group, then
click the Close Window button (this is the upper-right X button thing
again).  Click "Create new Volume Group" once again.

The Application "system-config-lvm" has quit unexpectedly.  You can
inform the developers of what happened to help them fix it.  Or you
can restart the application right now."

On another occasion I got this traceback as well:

(system-config-lvm:19776): Gtk-CRITICAL **: file gtkcontainer.c: line
1285 (gtk_container_foreach): assertion `GTK_IS_CONTAINER (container)'

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Jim Parsons 2004-11-09 23:09:38 EST
This is fixed in 0.9.7-1.0
Comment 2 Derek Anderson 2004-11-11 15:59:09 EST
Verified in system-config-lvm-0.9.8-1.0.

Note You need to log in before you can comment on or make changes to this bug.